.ekomi-block-aggregated .rating-box{
    float: left;
    margin-left: 10px;
}
.ekomi-block-aggregated .ekomi-aggregated-rating{
    margin-bottom: 0;
    margin-top: 4px;
}
.checkout-onepage-index .ekomi-block-aggregated .rating-box{
    background: url("../../images/synolia/ekomi/background-rating.png") repeat-x scroll 0 107%;
    height: 16px;
    width:80px;
}
.checkout-onepage-index .ekomi-block-aggregated .rating-box .rating{
    background: url("../../images/synolia/ekomi/background-rating.png") repeat-x scroll 0 0;
    height: 15px;
}
img.ekomi-qualite {
    padding-left: 20px;
    width: 38px;
    height: 38px;
}